Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 13:18:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c kiran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kiran Bot:  Hi Kiran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469189880 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333593752            05:04 PM, 13th Jun                   Sohaib                   Hi Kiran ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:05 PM, 13th Jun                   Sohaib                   We have checked and it appears that the following order number: ( 7469189880) was placed on (Jun 12, 2021). Please note the delivery time frame is 2-3 business days.           05:12 PM, 13th Jun                   Sohaib                   Is there anything else I can help you with?           05:16 PM, 13th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709107